Bug 142343 - databases/sqldeveloper version update from 1.5.4 to 2.1.0
Summary: databases/sqldeveloper version update from 1.5.4 to 2.1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-05 12:30 UTC by Jose G. Juanino
Modified: 2010-02-12 10:20 UTC (History)
0 users

See Also:


Attachments
file.diff (24.37 KB, patch)
2010-01-05 12:30 UTC, Jose G. Juanino
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jose G. Juanino 2010-01-05 12:30:04 UTC
Dear FreeBSD committer:

I send a patch to update sqldeveloper port from 1.5.4.59.40 to 2.1.0.63.73 version:

# cd /usr/ports/databases/sqldeveloper
# patch -p1 < pathToPatch.diff
# rm *.orig files/*orig

File files/patch-sqlcli *must* be removed, as is no longer required

Release notes:

http://www.oracle.com/technology/products/database/sql_developer/files/relnotes_v2.1.html

Best regards

Fix: Patch attached with submission follows:
Comment 1 Philip M. Gollucci freebsd_committer 2010-01-06 06:14:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 2 Philip M. Gollucci freebsd_committer 2010-01-07 04:42:34 UTC
Responsible Changed
From-To: pgollucci->freebsd-ports-bugs

I don't do java
Comment 3 Pav Lucistnik freebsd_committer 2010-02-12 10:13:51 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 4 dfilter service freebsd_committer 2010-02-12 10:17:06 UTC
pav         2010-02-12 10:16:58 UTC

  FreeBSD ports repository

  Modified files:
    databases/sqldeveloper Makefile distinfo pkg-plist 
    databases/sqldeveloper/files patch-sqldeveloper.sh 
                                 pkg-message.in 
  Removed files:
    databases/sqldeveloper/files patch-sqlcli 
  Log:
  - Update to 2.1.0.63.73
  
  PR:             ports/142343
  Submitted by:   Jose Garcia Juanino <jjuanino@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.8       +6 -9      ports/databases/sqldeveloper/Makefile
  1.6       +3 -3      ports/databases/sqldeveloper/distinfo
  1.4       +0 -31     ports/databases/sqldeveloper/files/patch-sqlcli (dead)
  1.4       +2 -2      ports/databases/sqldeveloper/files/patch-sqldeveloper.sh
  1.5       +3 -10     ports/databases/sqldeveloper/files/pkg-message.in
  1.6       +156 -75   ports/databases/sqldeveloper/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"